﻿@charset "utf-8";

/*============================================
テーブル　幅1500px版
============================================*/
table.profile {
	width:1180px;				/*テーブル全体の幅*/
	border-collapse:collapse;		/*セル同士の間に隙間を空けない*/
}
table.profile th {
	width:25%;				/*見出しセルの幅*/
	padding:10px;				/*パディング*/
	text-align:center;			/*センター揃えにする*/
	white-space:nowrap;			/*セル内の改行を禁止する*/
	/*background-color:#ccccee;*/		/*セルの背景色（青系）*/
	background-color:#b8f1b8;		/*セルの背景色（緑系）*/
	/*background-color:#ffd5aa;*/		/*セルの背景色（オレンジ系）*/
	border-bottom:dotted #666666 1px;	/*セルのボーダー*/
}
table.profile td {
	padding:10px;				/*パディング*/
	/*background-color:#eeeeff*/;		/*セルの背景色（青系）*/
	background-color:honeydew;		/*セルの背景色（緑系）*/
	/*background-color:#fff4ea;*/		/*セルの背景色（オレンジ系）*/
	border-bottom:dotted #666666 1px;	/*セルのボーダー*/
}

table.profile2 {
	width:1180px;				/*テーブル全体の幅*/
	border-collapse:collapse;		/*セル同士の間に隙間を空けない*/
}
table.profile2 th {
	width:25%;				/*見出しセルの幅*/
	padding:10px;				/*パディング*/
	text-align:left;			/*左揃えにする*/
	white-space:nowrap;			/*セル内の改行を禁止する*/
	/*background-color:#ccccee;*/		/*セルの背景色（青系）*/
	background-color:#b8f1b8;		/*セルの背景色（緑系）*/
	/*background-color:#ffd5aa;*/		/*セルの背景色（オレンジ系）*/
	border-bottom:dotted #666666 1px;	/*セルのボーダー*/
}
table.profile2 td {
	padding:10px;				/*パディング*/
	/*background-color:#eeeeff*/;		/*セルの背景色（青系）*/
	background-color:honeydew;		/*セルの背景色（緑系）*/
	/*background-color:#fff4ea;*/		/*セルの背景色（オレンジ系）*/
	border-bottom:dotted #666666 1px;	/*セルのボーダー*/
}
